/*common css*/
@font-face {
    font-family: "Poppins-Regular";
    src: url(../fonts/Poppins-Regular.ttf) format("truetype");
}

html,
body {
    height: 100%;
    font-size: 14px;
}

body {
    font-family: Poppins-Regular, arial, sans-serif;
}

.main-theme {
    background-image: url("../img/background.png");
    background-repeat: repeat;
}

.main-tandem-planning{
    height:auto!important;
}

.wrapper {
    display: flex;
    width: 100%;
    flex-direction: column;
    height: 100%;
}

.content-with-slider {
    display: flex;
    height: 100%;
}

.main-content {
    background: #ecf0f5;
    width: 100%;
    height: 100%;
    transition: all 0.3s;
    padding: 10px;
}

.img-responsive {
    width: 100%;
}

.iti{
    width: 100%;
}

.iti__flag {
    background-image: url(../img/flags.png");
}

.invalid-phone-number{
    color:red;
    font-size:13px;
}

.btn {
    padding: 4px 6px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    color: #fff;
}

.btn-grey {
    background-color: #464646 !important;
    border-color: #464646 !important;
    width: max-content;
}

.btn-red {
    border-radius: 0;
    box-shadow: none;
    background-color: #e3000b;
    border: none;
}

.btn-light {
    background-color: #f4f4f4;
    color: #444;
    border-color: #ddd;
    width: max-content;
}

.btn:disabled {
    pointer-events: none;
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.btn-bottom-margin{
    margin-bottom: 15px;
}

.pull-left {
    float: left !important;
}

.btn-icon-small {
    height: 20px;
    margin-right: 5px;
    cursor: pointer;
}

.btn-red:hover {
    color: #fff;
}

.add-icon {
    height: 20px;
    margin-right: 5px;
    cursor: pointer;
}

.no-margin{
    margin-left: 0px;
    margin-right: 0px;
}

.hide {
    display: none;
}

/*-----------------------------------------------*/
/*Forms*/

.invalid {
    color: red;
}

.checkbox-panel .toggle.btn {
    width: 100% !important;
}

.checkbox-panel .toggle-on.btn {
    width: auto;
}

.checkbox-panel .toggle-off.btn {
    width: auto;
}

.footer-form{
    width: 100%;
    padding: 1rem
}

.footer-form .btn-grey{
    float: right;
    margin-bottom: 10px;
}



/*-----------------------------------------------*/
/*Tabs*/

.custom-tabs, .custom-tabs-nested {
    margin-bottom: 20px;
    background: #fff;
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
    border-radius: 3px;
}

.custom-tabs .nav-tabs, .custom-tabs-nested .nav-tabs {
    margin: 0;
    border-bottom-color: #f4f4f4;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    background-color: #ddd;
}

.custom-tabs-content {
    background: #fff;
    padding: 10px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    background-color: #ddd;
}

.custom-tabs > .nav-tabs > li.active > a, .custom-tabs-nested > .nav-tabs > li.active > a  {
    border-top: 0;
    border-left-color: #f4f4f4;
    border-right-color: #f4f4f4;
    background-color: #ddd;
}

.custom-tabs > .nav-tabs > li.active, .custom-tabs-nested > .nav-tabs > li.active  {
    border-top-color: red !important;
}

.custom-tabs > .nav-tabs > li, .custom-tabs-nested > .nav-tabs > li {
    border-top: 3px solid transparent;
    margin-bottom: -2px;
    margin-right: 5px;
}


.revolut-accounts-tab
{
    margin-bottom: 0px!important;
}


/*-----------------------------------------------*/
/*table*/

.box {
    position: relative;
    margin-bottom: 20px;
    width: 100%;
}

.box.box-default {
    background-color: #ddd;
}

.scroll-box-board{
    overflow-y: hidden;
}

.scroll-box-board .box-body{
    overflow-y: hidden;
}

.scroll-box-board .table.table-striped{
    animation: autoscroll 30s linear infinite;
}

.scroll-slowly .table.table-striped{
    animation: autoscroll 60s linear infinite !important;
}

/*
.scroll-slowly .passenger-grid{
    animation: autoscroll 30s linear infinite;
}
*/

.scroll-box-board .position-board{
    animation: autoscroll 30s linear infinite;
}

.scroll-slowly .position-board{
    animation: autoscroll 60s linear infinite !important;
}


@keyframes autoscroll {
  from { 
    transform: translate3d(0,0,0);
  }
  to {
    transform: translate3d(0,-90%,0);
  }
}

.box-header {
    background-color: #464646;
    color: #fff;
    display: block;
    padding: 5px 10px 5px 10px;
    position: relative;
    font-size: 18px;
}

.box-header span {
    display: inline-block;
}

.box-body {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    padding: 5px 15px 5px 15px;
}

table.dataTable.dtr-inline.collapsed > tbody > tr > td.dtr-control:before {
    background-color: #5c5c5c !important;
}

.common-table .odd {
    background-color: #e4e4e4!important;; 
    border-style: none !important;
    border: 0 !important;
}

.common-table .even {
    background-color: #fff;
    border-style: none !important;
    border: 0 !important;
}

.common-table.dataTable {
    border-spacing: 5px 0;
    border-collapse: separate;
}

.common-table.dataTable th {
    background-color: #5c5c5c;
    color: #fff;
    border-style: none !important;
    border: 0 !important;
}

.table-icon {
    height: 20px;
    margin-right: 5px;
}

.common-table a.editable {
    color: #3276b1;
    text-decoration: none;
    border-bottom: 1px dashed #08c;
    cursor: pointer;
}

.common-table {
    font-size: 14px;
}

.common-table td {
    padding: 3px 8px 3px 8px;
}

.align-center {
    text-align: center;
}

.box-body button span {
    margin-left: 5px;
}

.table-btns {
    margin-left: 5px;
}


.table-box-btns{
    padding-top: 10px;
    padding-bottom: 10px;
}

.custom-entries{
    margin-left: 15px;
    display: inline-block;
}

.custom-entries select{
    margin-left: 10px;
}

.custom-statisctics{
    margin-right: 15px;
    float: right;
    display: inline-block;
}

.custom-orders-filter{
    margin-left: 10px;
}

.custom-orders-filter label{
    margin-left: 5px;
    margin-right: 5px;
}

#pagination {
    display: inline-block;
    vertical-align: middle;
    border-radius: 0.25rem;
    padding: .1rem .2rem .3rem .2rem;
    border-top: .1rem solid #AEAEAE;
    border-bottom: .1rem solid #FFFFFF;
    background-color: #DADADA;
    background-image: -webkit-linear-gradient(top, #DBDBDB, #E2E2E2);
  }

  #pagination a, #pagination i {
    display: inline-block;
    vertical-align: middle;
    width: 1.375rem;
    color: #7D7D7D;
    text-align: center;
    font-size: 0.625rem;
    padding: .3rem 0 .2rem 0;
    user-select: none;
  }

  #pagination a {
    margin: 0 .2rem 0 .2rem;
    border-radius: .4rem;
    border: .1rem solid #E3E3E3;
    cursor: pointer;
    box-shadow: inset 0 .1rem 0 0 #FFF, 0 .1rem .2rem #666;
    text-shadow: 0 .1rem .1rem #FFF;
    background-color: #E6E6E6;
    background-image: -webkit-linear-gradient(top, #F3F3F3, #D7D7D7);
  }

  #pagination i {
    margin: 0 .3rem 0 .3rem;
  }

  #pagination a.current {
    border: .1rem solid #E9E9E9;
    box-shadow: 0 .1rem .1rem #999;
    background-color: #DFDFDF;
    background-image: -webkit-linear-gradient(top, #D0D0D0, #EBEBEB);
  }

/*-----------------------------------------------*/
/*table with filter*/
.filters{
    display: flex;
}

tr.filters > th{
    background-color: #ddd!important;
}

.filters input{
    font-weight: normal;
    width: 14em;
    display: inline-block;
}

.jumper-icon{
    height: 30px!important;
    margin-bottom: 15px;
}

.custom-search{
    display: inline-flex;
}

/*-----------------------------------------------*/
/*modal*/
.modal-content {
    box-shadow: 0 2px 3px rgba(0, 0, 0, .125) !important;
}

.modal-header {
    border-bottom-color: #333;
    background-color: #464646;
    border-radius: 0px;
    padding: 5px 15px 5px 15px;
}

.close {
    color: #fff !important;
}

.modal-title {
    color: #fff;
    font-size: 18px;
}

.modal-content {
    border-radius: 0;
    box-shadow: 0 2px 3px rgba(0, 0, 0, .125) !important;
    border: 0;
    background-color: #ecf0f5;
    font-size: 14px;
}

.modal-body label {
    font-weight: 600;
}



/*-----------------------------------------------*/
/*main sidebar*/

.div-slider {
    width: 230px;
    flex: 0 0 230px;
    margin-left: -230px;
    transition: all 0.3s;
}

.sidebar-active {
    margin-left: 0px;
}

.sidebar {
    background-image: url("../img/background.png");
    color: #fff;
    transition: all 0.3s;
}

.sidebar a {
    color: #dadee1;
}

.sidebar-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sidebar-menu .active {
    background-color: #e3000b;
}

.sidebar-menu > li.active > a {
    color: #fff;
    background-color: #e3000b;
    border-left-color: #e3000b;
}

.sidebar-menu > li {
    position: relative;
    margin: 0;
    padding: 0;
}

.sidebar-menu > li > a {
    border-left: 3px solid transparent;
    margin-right: 1px;
    padding: 6px 5px 5px 15px;
    display: block;
}

.sidebar-menu span {
    font-family: Poppins-Regular, arial, sans-serif;
    font-size: 15px;
    font-weight: 600;
}

.sidebar-menu a[data-toggle="collapse"] {
    position: relative;
}

.treeview-menu {
    list-style: none;
    padding: 0;
    padding-left: 5px;
    margin: 0 1px;
    background: #2c3b41;
}

.treeview-menu > li > a {
    color: #8aa4af;
    padding: 5px 5px 5px 15px;
    display: block;
    font-size: 14px;
}

.under-category {
    padding-left: 25px !important;
}

.user-profile-image {
    max-width: 30px;
    margin-left: 15px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.language {
    width: 80px !important;
    margin-top: 9px;
    margin-left: 15px !important;
}

.footer-menu {
    margin-left: 0px;
    margin-right: 0px;
    bottom: 0px;
    position: absolute;
    width: 100%;
    margin-bottom: 10px;
}

.footer-menu a {
    font-size: 25px;
    margin-left: 180px;
}



/*-----------------------------------------------*/
/*main header*/

.main-header {
    max-height: 100%;
    background-image: url("../img/background.png");
}

.header-content {
    margin: 0px;
    padding: 0px;
}

.header-content .main-logo {
    height: 100%;
    width: 230px;
    text-align: center;
    flex: 0 0 230px;
}

.header-content .main-logo .logo {
    height: 83px;
    width: 200px;
}

.header-content .main-logo:hover {
    background: #2c3b41;
}

.header-rightpart {
    margin: 0px;
    padding: 0px;
}

.header-content .sidebar-toogle {
    float: left;
    background: transparent;
    padding: 7px 15px;
    font-family: fontAwesome;
    cursor: pointer;
    color: #ffffff;
    border: none;
    outline: none;
}

.header-content .sidebar-toogle:hover {
    background: #e3000b;
}

.header-content .sidebar-toogle i {
    font-style: normal !important;
}

.header-rightpart .dropzone-name {
    text-transform: uppercase;
    color: white;
    font-size: 25px;
    display: inline-block;
    margin-left: 20%;
}

.header-rightpart .alert-document img {
    max-width: 28px;
    max-height: 28px;
    margin-top: 10px;
    margin-right: 15px;
}

.header-rightpart .timewhiteImg {
    background-image: url(../img//time.png);
    background-size: 36px auto;
    background-repeat: no-repeat;
    font-size: 20px;
    color: white;
    font-family: "Poppins-Regular", cursive !important;
    background-position: 0 9px;
    margin-right: 10px;
}

.header-rightpart .timewhiteImg > span {
    padding-left: 50px;
}

.header-rightpart .part-title {
    display: inline;
}

.header-rightpart .part-title .page-title {
    color: white;
    font-size: 25px;
}

.header-rightpart .part-dropzone {
    display: inline;
}

.header-rightpart .part-info {
    display: inline;
    float: right;
}



/*-----------------------------------------------*/
/*login page*/
.login-page-panel {
    width: 360px;
    margin: 7% auto;
}

.login-box-body {
    background: #fff;
    padding: 20px;
    color: #444;
    border-top: 0;
    color: #666;
}

.login-location p {
    color: #787878;
    font-size: 18px;
}



/*-----------------------------------------------*/
/*flight page*/
.pause-module {
    display: inline-flex;
    margin-bottom: 20px;
    width: 100%;
}

.input-group .input-group-addon {
    border-radius: 0;
    border-color: #d2d6de;
    background-color: #fff;
}

.flight-date-form {
    display: flex;
}

.flight-date-form span {
    margin: 5px;
    padding: 8px;
    height: 40px;
}

.flight-date-form span:hover {
    background-color: #ecf0f5;
}

.flight-date-form span > img {
    cursor: pointer;
    height: 25px;
}

.flight-date-form input {
    height: 40px;
    font-size: 20px;
    font-weight: bold;
    margin: 5px;
    width: 160px !important;
}

.pause-module button {
    height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    width: max-content;
    margin: 5px;
}

.pause-module button > img {
    max-width: 30px;
}

.pause-module .pause-text {
    padding-top: 10px;
    padding-left: 10px;
}

.flight-general {
    padding-left: 10px;
    padding-right: 10px;
}

.flight-general label {
    font-weight: 600;

}

.flight-general .form-group {
    padding-right: 5px;
    padding-left: 5px;
}

.checkbox-panel .toggle.btn-xs {
    width: 100% !important;
}

.checkbox-panel .toggle-on.btn-xs {
    width: auto;
}

.checkbox-panel .toggle-off.btn-xs {
    width: auto;
}

.checkbox-instructorplanning{
    padding-left: 0px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.flight-seats input {
    width: 60%;
    display: inline;
}

.flight-seats span {
    font-weight: 600;
    margin-left: 3px;
}


/*-----------------------------------------------*/
/*flight details page*/

.flight-details-form {
    margin-left: 0px;
    margin-right: 0px;
}

.flight-details-form .form-group {
    padding: 5px;
}

.flight-details-form label {
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 600;
}

.flight-details-form input {
    padding: 3px 6px !important;
}

.flight-details-form select {
    padding: 3px 6px !important;
/*    height: auto !important;*/
}

.flight-form-buttons {
    padding: 0px;
    display: grid;
}

.flight-form-buttons button {
    margin-bottom: 5px;
    margin-top: 10px;
}

.with-span{
    width: 65%;
    display: inline-block;
}

.span-max{
    display: inline-block;
    width: 30%;
    font-weight: 600;
    margin-top: 5px;
    float: right;
}

.invalid-field {}

.crew-list {}

.crew-list p {
    font-weight: 600;
}

.flightdetails-buttons{
/*    padding: 10px;*/
}

.flightdetails-buttons button{
    margin-top: 10px;
    margin-right: 10px;
}

.flight-weight-info label{
    font-size: 14px;
    font-weight: 600;
    margin-right: 10px;
}

.flight-weight-info span{
    font-size: 14px;
}

/*-----------------------------------------------*/
/*settings page*/
.settings-box{
    padding-left: 0px;
    padding-right: 0px;
    margin-bottom: 0px;
}

.settings-box .box-header{
    
}

.settings-box .header-icon{
    float: right;
    height: 20px;
    margin-right: 5px;
}

.settings-row dd{
    font-style: italic;
    font-size: 0.95em;
}

.setting-left{
     padding-right: 10px;
}

.setting-right{
     padding-left: 10px;
}

.settings-avatar img {
    transition:transform 0.25s ease;
    z-index: 999;
    position: relative;
}

.settings-avatar img:hover {
    -webkit-transform:scale(2.7); /* or some other value */
    transform:scale(2.7);
}

.gallery-row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.gallery-column {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.gallery-column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
  max-width: 200px;
  margin-right: 10px;
}

.gallery-image-preview {
    max-width: 500px;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .gallery-column {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .gallery-column {
    flex: 100%;
    max-width: 100%;
  }
}


/*-----------------------------------------------*/
/*user card page*/
.usercard-btns{
    margin-top: 10px;
    margin-bottom: 15px;
}

.usercard-btns button{
    margin-right: 5px;
    margin-bottom: 5px;
/*    width: 100%;*/
}

.usercard-info{
    font-weight: 600;
}

.usercard-info div{
    margin-top: 25px;
}

/*
.usercard-info div label{
    font-size: 18px;
}
*/

.usercard-info p{
    
}

.usercard-info p span{
    margin-right: 10px
}

.checkbox-part{
    font-weight: 600;
    margin-top: 15px;
}

.usercard-form{
    
}

.usercard-form label{
    font-weight: 600;
}

.avatar{
    max-width: 200px;
    max-height: 200px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.usercard-div-switch {
    margin-bottom: 10px;
    margin-top: 10px;
}

.usercard-div-switch img {
    max-width: 20px;
    float: right;
    margin-right: 10px;
}

.inactive-user-status{
    color: firebrick;
}

.active-user-status{
    color: green;
}

.equipment-form p{
    font-size: 16px;
    font-weight: 600;
    color: grey;
}

.crew-salary-form button{
    margin-left: 15px;
}

.date-filter{
    display: flex;
}

.date-filter span{
    margin: 5px;
/*    padding: 8px;*/
    height: 40px;
}

.date-filter span>img{
    cursor: pointer;
    height: 30px;
}

.date-filter input{
    height: 30px;
    font-size: 20px;
    font-weight: bold;
    margin: 5px;
    width: 160px !important;
}

.eq-qr-sticker-div{
    
}

.equipment-preview{
    padding-left: 40px;
    margin-top: 20px;
}

/*flight planning page*/

.planning-order-info{
    
}

.planning-order-header{
    font-size: 17px;
    font-weight: 600;
    margin-top: 10px;
}

.planning-order-info span{
    font-style: italic;
    font-weight: 500;
}

.planning-order-info label{
    display: flex;
    font-weight: 600;
}

.planning-order-part{
    margin-top: 5px;
}

.horizontal-scroll{
    overflow-x: auto;
}

.flight-planning-content{
    background: #ddd;
}

.infoJumper span{
    margin-right: 10px;
}


/*Planned flight board*/

.white-board-table{
    border-spacing: 0px;
    background-color: white;
    border: 4px solid #999;
    border-collapse: separate;
    font-size: 20px;
    border-right-width: 4px!important;
}

.white-board-table .odd{
    background-color: #fff!important;
}

.white-board-table .even{
    background-color: #fff!important;
}

.white-board-table .timeImg{
    background-image: url(../img/time_black.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.white-board-table .timeImg span{
    padding-left: 50px;
}

.blocked {
    position: absolute;
    z-index: 600;
    background-image: url(../img/blocked.png);
    background-repeat: no-repeat;
    width: 100%;
    margin-left: 5px;
}

.blocked > span {
    position: relative;
    color: red;
    top: 50%;
    margin-left: 10%;
    margin-right: 10%;
    font-weight: bold;
    text-align: center;
    width: 100%;
}

.blocked > span > label {
    font-size: 40px !important;
}

/*flight board*/
.firstline {
    margin-bottom: 10px;
    background: #e4e4e4;
}

.boarding {
    background: #e4e4e4;
}

    .boarding p {
        padding-top: 30%;
    }

.thead-passenger {
    border: 1px solid #999;
    font-size: 20px;
    background: silver;
    /*text-align: center;*/
}

.cell-passenger {
    border: 1px solid #999;
    /*text-align: center;*/
    font-weight: 600;
    font-size: 18px;
    color: #464646;

}

.no-data {
    text-align: center;
    font-size: 22px;
    color: #e4e4e4;
}

.nickname p {
   /* font-size: 22px !important;
    text-transform:uppercase;
    color: black!important;*/
}

.row-nomargin {
    margin-left:0px;
    margin-right: 0px;
}
    
/* flight board firstline*/
.time span {
    font-weight: 600;
    font-size: 24px;
}
.time img {
    max-width: 30px;
}

.number p {
    font-size: 22px;
    text-align: center;
}
.plane img {
    max-width: 35px;
}

.height img {
    max-height: 25px;
    margin-right: 5px;
}

.places img {
    max-width: 44px;
    margin-right: 2px;
}

.status p {
    margin-top: 3px;
    font-size: 20px;
}

      

/* flight board grid*/

.grid-container {
  display: grid;
  grid-template-columns: 150px auto auto auto auto auto auto;
  padding: 3px;
}

 .grid-container2 {
  display: grid;
  grid-template-columns: 150px auto;
}

.grid-item {
  padding: 3px;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}

.passenger-grid {
  display: grid;
  grid-template-columns: auto;
  margin-left: 10px;
  background: #e4e4e4;
}

.passenger-item {
    margin-left: -10px;
    margin-right: -10px;
    display: flex;
} 

.passenger-item-header {

    margin-left: -10px;
    margin-right: -10px;
    display: flex;
}  

.flight-board-table tr{
    background-color: #464646;
}

.flight-board-table .dataTables_empty{
    color: #fff;
}


/* -------- Flight position board ------------------------*/

.flight-position-element
{
    background-color: white;
    margin-bottom: 10px;
    padding: 10px;
    border: 3px solid black;
    overflow: hidden;
}

.flight-position-flightdata
{
    border-bottom: 2px solid black;
}

.flight-position-flightdata p
{
    font-size: 25px;
    font-weight: 600;
}

.flight-position-flightdata p>span
{
    margin-left: 10px;
}

.flight-position-data
{
    
}

.flight-position-data-element
{
    min-width: 250px;
    max-width: 250px;
    border-right: 2px solid black;
    border-bottom: 2px solid black;
}

.position-title
{
    font-weight: 600;
    text-align: center;
    font-size: 25px;
    padding-bottom: 3px;
    margin-bottom: 2px;
}

.position-number
{
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    padding-bottom: 3px;
    margin-bottom: 2px;
}

.flight-position-data-element hr
{
    padding: 0px;
    margin: 0px;
    background: black;
}

.flight-position-data-element .position-passenger
{
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.flight-position-data-element .position-instructors
{
    border-top: 1px solid black;
}

.flight-position-data-element .position-instructors p
{
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    margin-bottom: 2px;
}

.position-instructors-part
{
    border-right: 1px solid black;
    padding-right: 10px;
    padding-left: 10px;
    min-height: 44px;
    max-height: 44px;
}

/* -------- SMS panel ------------------------*/

.companel-error{
   color: red;
}

.sms-content{
     padding: 15px;
}

.sms-content label{
    font-weight: 600;
}

.sms-content button{
    margin-top: 10px;
    margin-left: -15px;
}

.sms-recipients{
    margin-bottom: 10px;
}

/* ------------  Mail panel ------------------------*/

.emails-list .usercard-div-switch{
    margin-top: 0px;
}

/* ------------------- Certificate ------------------*/

.page-cert{
    width: 21cm;
    height: 29.7cm;
    margin: 30mm 45mm 30mm 45mm;
}

.page-cert-preview{
    
    background-image: url("../img/cert1.png");
    background-size: contain;
}

/*
.cert-first-row-right{
    margin-top: 0.5cm;
}

.cert-left {
    margin-left: 1.6cm;
}

.cert-left p {
    margin-top: 0;
    padding: 0cm;
    margin-bottom: 0.15cm;
}

.cert-right {
    float: right;
    margin-right: 1.7cm;
    margin-bottom: 0.35cm;
}

.cert-right .cert-value{
    float: right;
}

.cert-right p{
    margin-top: 0;
    padding: 0cm;
    margin-bottom: 0;
}

.cert-label{
    color: #888989;
    font-weight: 600;
    font-size: 0.5cm;
}

.cert-value{
    font-size: 0.5cm;
    font-weight: 600;
    text-transform: uppercase;
}
*/

.cert-preview{
    transform: scale(0.4);
    transform-origin: top left;
}


/*-------------------Costs and Profits-------------------*/

.nested{
  display: none;
}

.cash-register-info span{
    font-size: 18px;
    font-weight: 600;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.cashreport-filter input{
    margin-left: 10px;
}

.cashreport-filter label{
    margin-left: 10px;
}

.responsible-cash{
    font-weight: 600;
}

.responsible-cash span{
    font-size: 16px;
}

.responsible-cash button
{
    margin-bottom: 10px;
}

.cash-search-select{
    margin-top: 15px;
    margin-bottom: 15px;
}

/*-------------------- Revolut accounts -------------------*/

.revolut-accounts
{
    
}

.revolut-accounts-element
{
    min-width: 250px;
    max-width: 250px;
    border: solid 1px #464646;
    margin: 5px;
    box-shadow: 5px 5px 5px #696969;
    cursor: pointer;
}

.revolut-accounts-element:hover
{
    background-color: #ededed;
}

.revolut-name
{
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
}

.revolut-balance
{
    
}

.revolut-balance span
{
    font-weight: 600;
}

.revolut-currency
{
    
}

.revolut-currency span
{
    font-weight: 600;
}

.revolut-status
{
    font-weight: 600;
}

/*---------- Orders page -----------------*/
.order-filter label
{
    overflow: hidden;
    text-wrap: nowrap;
    max-width: 100%;
}


/*-----------------------------------------------*/
/*media query*/

@media only screen and (max-width: 700px) {

    /*login page*/
    .login-page-panel {
        width: 90%;
        margin: 7% auto;
    }

}

@media screen and (max-width: 767px) {
    .modal-dialog {
        width: auto !important;
        max-width: 500px;
        margin: 30px auto;
    }

    .flight-seats input {
        width: 97%;
    }
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        max-width: 600px;
    }
}

@media screen and (max-width: 991px) {

    /*main sidebar*/
    .div-slider {
        margin-left: 0px;
        transition: all 0.3s;
    }

    .sidebar-active {
        margin-left: -230px;
    }

    .modal-dialog {
        width: 600px;
        max-width: 600px;
        margin: 30px auto;
    }

    .modal-lg {
        width: max-content;
        max-width: fit-content;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
        max-width: 900px;
    }
}

@media (min-width: 767px) and (max-width: 991px) {}

@media (min-width: 1200px) and (max-width: 1297px) {}

@media (min-width: 992px) and (max-width: 1199px) {}